[SECURITY] [DSA 2038-1] New pidgin packages fix denial of service

«Since a few months, Microsoft’s servers for MSN have changed the protocol, making Pidgin non-functional for use with MSN. It is not feasible to port these changes to the version of Pidgin in Debian Lenny. This update formalises that situation by disabling the protocol in the client. Users of the MSN protocol are advised to use the version of Pidgin in the repositories of www.backports.org.»

Bueno, al menos ya existe un backport… :/ lastima que un par de meses tuvimos roto pidgin…

Esta entrada fue publicada en Sin categoría. Guarda el enlace permanente.

4 respuestas a [SECURITY] [DSA 2038-1] New pidgin packages fix denial of service

  1. Gunnar dijo:

    Ya no usas pidgin más que en defensa propia :)

  2. Nodens dijo:

    para tu debian, el port para win nunca tuvo broncas :p

  3. vicm3 dijo:

    Se me olvida prenderlo… ha ayudado un poco, cada vez que lo prendo, ya me andan buscando que si ya vi quien sabe que serie ojona, que si ya lei quien sabe que cosa que por que no he visto tal o cual cosa o que si se cuando va a salir cual o tal otra, claro más los perdidos, de «Â¿por qué me agregaste?» cuando ellos me agregaron a mi. :D, eso si, marzo lo pase con el juguete apagado.

    Por cierto que hice apt-pinning con el pidgin, cuando reporte el bug, no me dio mucha confianza el backport (traía sus propios problemas) lo que si es que luego nomas veo quien anda por ahí y lo apago.

  4. vicm3 dijo:

    Por eso el titulo dice DSA Debian Security Advisory… el que está en estable es el 2.4.3, el de Win32 va con el current 2.6.6, el de Squeeze es el 2.6.5 que es el que estoy usando :D

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.